

body {
    padding: 0;
    margin: 0;
    letter-spacing: 1px;
    font-family: 'Open Sans', sans-serif;
    color: #5D5C5C;
}

body a {
    outline: none;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    text-decoration: none;
}

body a:hover {
    text-decoration: none;
}

body a:focus,
a:hover {
    text-decoration: none;
}

input[type="button"],
input[type="submit"] {
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    letter-spacing: 1px;
    font-family: 'Open Sans', sans-serif;
}

select,
input[type="email"],
input[type="text"],
input[type=password],
input[type="button"],
input[type="submit"],
textarea {
    font-family: 'Open Sans', sans-serif;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    letter-spacing: 1px;
}

h1,
h6,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
    letter-spacing: 0px;
}

p {
    margin: 0;
    padding: 0;
    letter-spacing: 1px;
    font-size:15px;
    color: #5D5C5C;
    line-height: 25px;
  
}

ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

/*-- //Reset-Code --*/

#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 20px;
    right: 2%;
    overflow: hidden;
    z-index: 999;
    width: 32px;
    height: 32px;
    border: none;
    text-indent: 100%;
    background: url(../images/arrow.png) no-repeat 0px 0px;
}

#toTopHover {
    width: 32px;
    height: 32px;
    display: block;
    overflow: hidden;
    float: right;
    opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
}

.h3-head.text-center {
    margin-bottom: 10px; padding: 20px 0;
}

h3.title-1 { text-shadow: #B6B7B6 2px -1px;
    font-size: 30px; font-weight: 700; padding: 15px 0;
    color: #4A4A4A;
    text-transform: capitalize;
    font-family: 'PT Serif', serif;
}

h2.title-1 { text-shadow: #B6B7B6 2px -1px;
    font-size: 30px; font-weight: 700; padding: 15px 0;
    color: #2A2525;
    text-transform: capitalize;
    font-family: 'PT Serif', serif;
}

h3.title-2 {
    font-size: 45px;
    color: #2A2525;
    text-transform: uppercase;
    font-family: 'PT Serif', serif;
}

/*-- nav --*/

.navbar-light .navbar-brand {
    color: #ffffff !important; font-weight: 500; letter-spacing: 0px;
    font-size: 32px; margin: 3px 0 0 0; padding: 0; text-shadow: #000 2px -2px;
}
.navbar-brand img{
  padding: 5px; 
}
header {
    padding: 5px 0 !important;
    background-color: #94618E;
    width: 100%;
}


.sticky {
    position: fixed;
    top: 0;
    width: 100%; z-index: 23;
  }
.headcont{
    width: 1440px; margin: 0 auto;
}
span.brand-d { 
    background-color: transparent;
    color: #fff !important;
    margin: 0;
    padding: 0;
}
span.brand-d img{
    width: 117px; height: 80px;
}
.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show>.nav-link {
    color: #000 !important;
}
.navbar-nav{
    margin-top: 0px; padding: 0 10px; font-size: 16px;
}
.navbar-light .navbar-nav .nav-link {
    color: #fff;
    font-size: 15px; font-weight: 500; 
    margin: 0px 10px;
    text-align: center;  
}

.navbar-light .navbar-nav .nav-link:hover{
    color: #000;
}
.nav-item a{color: #fff !important;}



.dropdown-menu{ position: relative;
    border-radius: 1px !important;  margin-top: 20px !important;
    width:250px; 
    background-image: linear-gradient(to bottom, #94618E, #9F6E9A);
    color: #fff !important;
}
.dropdown-menu .dropdown-item {
    color: #fff !important;  padding: 10px 25px 10px 10px; 
}
.dropdown-menu .dropdown-item:hover{
    background: #F2E8D7; color:#000 !important;   transition-delay: 0.1s; font-weight: 600;
}
    
    .dropdown-submenu {
        position: relative;
    }
    
    .dropdown-submenu>.dropdown-menu {
        top: 0; 
        left: 100%; color:#000 !important;
        margin-top: -2px !important; border-top: none !important;
        margin-left: -1px;
        -webkit-border-radius: 0 6px 6px 6px;
        -moz-border-radius: 0 6px 6px;
        border-radius: 0 6px 6px 6px;
    }
    
    .dropdown-submenu:hover>.dropdown-menu {
        display: block;  
    }
    
    .dropdown-submenu>a:after {
        display: block;
        content: " ";
        float: right;
        width: 0;
        height: 0;
        border-color: transparent;
        border-style: solid;
        border-width: 5px 0 5px 5px;
        border-left-color: #ccc;
        margin-top: 5px;
        margin-right: -10px;
    }
    
    .dropdown-submenu:hover>a:after {
        border-left-color: #000;
    }
    
    .dropdown-submenu.pull-left {
        float: none;
    }
    
    .dropdown-submenu.pull-left>.dropdown-menu {
        left: -100%; 
        margin-left: 10px;
     
    }
    .dropdown-item a{
            color: #fff;
    }
    .dropdown-item a:hover{
       color:#CED2D2 !important;
    }
    
/*-- //nav --*/

/*-- banner --*/

#slider2,
#slider3 {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    margin: 0 auto;
}

.rslides_tabs li:first-child {
    margin-left: 0;
}

.rslides_tabs .rslides_here a {
    background: rgba(255, 255, 255, .1);
    color: #fff;
    font-weight: bold;
}

.events {
    list-style: none;
}

.callbacks_container {
    position: relative;
    float: left;
    width: 100%;
}

.callbacks {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}

.callbacks li {
    position: absolute;
    width: 100%;
}

.callbacks img {
    position: relative;
    z-index: 1;
    height: auto;
    border: 0;
}

.callbacks .caption {
    display: block;
    position: absolute;
    z-index: 2;
    font-size: 20px;
    text-shadow: none;
    color: #fff;
    left: 0;
    right: 0;
    padding: 10px 20px;
    margin: 0;
    max-width: none;
    top: 10%;
    text-align: center;
}

.callbacks_nav {
    position: absolute;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    bottom: -35%;
    left: 0;
    z-index: 3;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    width: 32px;
    height: 32px;
}

.callbacks_nav:hover {
    opacity: 0.5;
}

.callbacks_nav.next {
    left: auto;
    left: 51%;
}

.callbacks_nav.prev {
    right: auto;
    background-position: left top;
    left: 46%;
}

#slider3-pager a {
    display: inline-block;
}

#slider3-pager span {
    float: left;
}

#slider3-pager span {
    width: 100px;
    height: 15px;
    background: #fff;
    display: inline-block;
    border-radius: 30em;
    opacity: 0.6;
}

#slider3-pager .rslides_here a {
    background: #FFF;
    border-radius: 30em;
    opacity: 1;
}

#slider3-pager a {
    padding: 0;
}

#slider3-pager li {
    display: inline-block;
}

p.banner-text-p {
    color: #fff;
    font-size: 20px;
    line-height: 1.8em;
}

.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
}

.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}

.rslides li {
    position: relative;
    display: block;
    float: left;
}

.rslides img {
    height: auto;
    border: 0;
}

.callbacks_tabs {
    list-style: none;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0;
    margin: 0;
    z-index: 990;
    display: block;
    text-align: right;
}

.slider-top span {
    font-weight: 600;
}

.callbacks_tabs li {
    display: inline-block;

}

h3.banner-text-h3 {
    color: #efb14f; 
    text-transform: uppercase;
    font-size: 55px;
    letter-spacing: .05em;
}

h3.banner-text-h { font-weight: 800;
    color: #94618E; text-shadow: #000 -1px 2px;
    text-transform: uppercase;
  
    font-size: 35px;
}

.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}

.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}

.rslides li:first-child {
    position: relative;
    display: block;
    float: left;
}

.rslides img {
    display: block;
    float: left;
    width: 100%;
    height: 100%;
    border: 0;
}

ul.callbacks_tabs {
    position: absolute;
    z-index: 9;
    bottom: 380px;
    right: 50px;
}
ul.callbacks_tabs li {
    display: block;
}

.callbacks_tabs a {
    visibility: hidden;
}

.callbacks_tabs a:after {
    content: "\f111";
    font-size: 0;
    visibility: visible;
    display: inline-block;
    height: 10px;
    width: 10px;
    background: #94618E;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
}

.callbacks_here a:after {
    background: #fff;
    height: 10px;
    width: 10px;
}

.layer {
    min-height: 750px;
}

.banner-bottom-content {
    position: absolute;
    right: 0;
    bottom: 0;
}

.banner-text1 { 
   /* background:#94618E; */ position: relative; z-index: 23;
    padding: 1em 1em; z-index: 12; bottom: 50px;
    width: 520px;
    margin-right: 0px;
}

.banner-text2 {
    background: #000;
    padding: 2em 1em;
    width: 410px;
}

.banner-text-top {
    position: relative;
    top: 250px;
    width: 80%;
    margin: 0 auto;
}

.banner-top {
  /*  background: url(../images/banner1.jpg) no-repeat 0px 0px; */
    background-size: cover; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    min-height: 740px;
    background-position: 50% 50%;
}

.banner-top1 {
    background: url(../images/banner2.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    min-height: 750px;
    background-position: 50% 50%;
}

.banner-top2 {
    background: url(../images/banner3.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    min-height: 750px;
    background-position: 50% 50%;
}

/*-- //banner --*/
/*-- about --*/
.col-6.about-content {
    box-sizing: border-box;
    padding: 1em;
}
.about-content img{
    margin: 10px 0;
}
h6.about-text-h6h {
    color: #4A4A4A;
    font-size: 24px;
    margin: 20px 0;
    text-align: center;
}

p.about-text-p {
    color: #6f6b6b;
    font-size: 15px;
    line-height: 1.8em;
}

.about-img img {
    width: 100%;
}

.about-read{
    background: #F2E8D7; max-width: 50%; margin-top: 30px;
    color: #4A4A4A; padding: 10px 20px ;

}
.about-read a{
    color: #4A4A4A; margin: 30px 0 0 0;
}
.about-read a:hover{
    color: #000 !important; 
}
.about-read:hover{
    border-left: #000 4px solid; transition-duration: 1s; 
}

.card-title{
    color: #4A4A4A; text-transform: capitalize; font-weight: 500; font-size: 19px;
}
.card-text{
    font-size: 15px;
}
.card-read{
    background: #F2E8D7; max-width: 50%; margin-top: 30px; 
    color: #4A4A4A; padding: 10px 20px ;
}

.card-read a{
    color: #4A4A4A; margin: 30px 0 0 0;
}
.card-read a:hover{
    color: #94618E !important;
}
.card-read:hover{
    border-left: #94618E 5px solid; transition-duration: 1s;  color: #000 !important;
}


/*-- //about --*/

/*-- clients--*/

.clients {
    background: url(../images/cbg.jpg) no-repeat 0px 0px;
    background-size: cover;
    text-align: center;
    background-attachment: fixed;
    padding: 1em 0;
}

.clients h4 {
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #fff;
    margin-bottom: 35px;
}

.flex-active-slide p {
    line-height: 30px;
    text-align: center;
    color: #fff;
    font-style: italic;
    width: 70%;
    margin: 30px auto;
    letter-spacing: 2px;
    font-size: 18px;
}

.client h5 {
    font-size: 25px;
    color: #F2E8D7;
}

i.fas.fa-quote-right {
    color: #F2E8D7;
    font-size: 30px;
}

/*-- //clients--*/

/*-- news --*/


button.btn.btn-primary.newsmodel1 {
    margin: 0;
    width: 100%;
    background-color: #F2E8D7;
    border: none;
}

button.btn.btn-primary.newsmodel2 {
    margin: 0;
    width: 100%;
    background-color: #F2E8D7;
    border: none;
}

button.btn.btn-primary.newsmodel3 {
    margin: 0;
    width: 100%;
    background-color: #F2E8D7;
    border: none;
}

button.btn.btn-primary.newsmodel4 {
    margin: 0;
    width: 100%;
    background-color: #F2E8D7;
    border: none;
}

h6.news-mcontent-h6 {
    font-size: 20px;
    color: red;
    margin: 10px 0;
}

.media.response-info {
    padding: 2em 1.1em 1em;
    border: 1px solid #e4e4e4;
}

.media-left.response-text-left a img {
    width: 100%;
}

.media-left.response-text-left {
    width: 43%;
}

.response.section {
    padding: 5em 0;
}

.media-body.response-text-right {
    float: right;
    width: 55%;
    padding: 0 1em;
}

.media-body.response-text-right ul {
    margin-top: 10px;
}

.media-body.response-text-right ul li {
    list-style: none;
    display: inline-block;
    color: #000;
    font-size: 0.9em;
    letter-spacing: 1px;
    margin-bottom: 1em;
}

.media-body.response-text-right ul li:nth-child(2),
.media-body.response-text-right ul li:nth-child(3),
.media-body.response-text-right ul li:nth-child(4) {
    margin-left: 1em;
}

a.view-btn {
    margin: 1em 0;
    display: inline-block;
    background: #357f2a;
    padding: 0.5em 1em;
    color: #fff;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

a.view-btn:hover {
    background: #000;
    color: #357f2a;
}

/* //news */

/*-- gallery --*/

div#gallery {
    background: #fff;
}

.gallery_grids {
    margin-top: 30px;
}

.gallery_grid1 {
    margin: 3em 0 0;
}

.column .gallery_effect {
    position: relative;
}

.gallery-img-grid.hover14 {
    padding: 1em 0;
}

a.sb {
    display: block;
}

.hover14 figure {
    overflow: hidden;
    position: relative;
}

.hover14 figure::before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    -webkit-transform: skewX(-17deg);
    -moz-transform: skewX(-17deg);
    -o-transform: skewX(-17deg);
    -ms-transform: skewX(-17deg);
    transform: skewX(-17deg);
}

.hover14 figure:hover::before {
    -webkit-animation: shine .95s;
    -moz-animation: shine .95s;
    animation: shine .95s;
}

@-webkit-keyframes shine {
    100% {
        left: 125%;
    }
}

@keyframes shine {
    100% {
        left: 125%;
    }
}

/*-- //gallery --*/

/*-- video section --*/

.video-w3l {
    background: rgba(0, 0, 0, 0.28);
    min-height: 475px;
    text-align: center;
    padding: 5em;
}

.video-w3l h2 {
    color: #fff;
    font-size: 45px;
    letter-spacing: 2px;
    text-align: center;
    width: 70%;
    line-height: 1.5;
    margin: 0 auto;
    padding-top: 60px;
    text-shadow: 6px 4px 2px rgba(10, 10, 10, 0.78);
}

.video-w3l i {
    color: #fff;
    font-size: 50px;
    text-align: center;
    margin-top: 60px;
}

/*-- //video section --*/

/*-- team --*/

.w3-team {
    background-color: #efb14f;
}

.w3-team-head h3 {
    color: #fff;
}

.w3layouts_team_grid {
    overflow: hidden;
    position: relative;
}

.w3layouts_team_grid_pos {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    background: rgba(246, 204, 76, 0.66);
    right: 0;
    -webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    transition: all 400ms ease;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(244, 67, 54, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(244, 67, 54, 1) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(255, 255, 255, 0.44) 100%);
}

.w3layouts_team_grid_pos {
    -webkit-transform: scale3d(0, 0, 1);
    -moz-transform: scale3d(0, 0, 1);
    -ms-transform: scale3d(0, 0, 1);
    transform: scale3d(0, 0, 1);
}

.w3_agile_team_grid:hover .w3layouts_team_grid_pos,
.w3layouts_gallery_grid:hover .w3layouts_team_grid_pos,
.w3_agile_class_grid:hover .w3layouts_team_grid_pos {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    -moz-transform: scale3d(1, 1, 1);
    -ms-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
}

.w3_agile_team_grid:hover .wthree_text,
.w3layouts_gallery_grid:hover .wthree_text,
.w3_agile_class_grid:hover .wthree_text {
    opacity: 1;
    -webkit-transform: translateY(0) scale3d(1, 1, 1);
    -moz-transform: translateY(0) scale3d(1, 1, 1);
    -ms-transform: translateY(0) scale3d(1, 1, 1);
    transform: translateY(0) scale3d(1, 1, 1);
    -webkit-transition: transform 400ms ease 380ms;
    -moz-transition: transform 400ms ease 380ms;
    transition: transform 400ms ease 380ms;
}

.wthree_text {
    text-align: center;
    position: absolute;
    width: 100%;
    top: 50%;
    opacity: 0;
    -webkit-transform: translateY(0) scale3d(0, 0, 1);
    -moz-transform: translateY(0) scale3d(0, 0, 1);
    -ms-transform: translateY(0) scale3d(0, 0, 1);
    transform: translateY(0) scale3d(0, 0, 1);
    -webkit-transition: transform 400ms ease 280ms;
    -moz-transition: transform 400ms ease 280ms;
    transition: transform 400ms ease 280ms;
}

.agileits_social_list li {
    display: inline-block;
}

.agileits_social_list li:nth-child(2) {
    margin: 0 1.5em;
}

.agileits_social_list li a {
    color: #fff;
    text-align: center;
    display: inline-block;
    font-size: 1em;
    width: 35px;
    height: 35px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
}

.agileits_social_list li a i {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    line-height: 2.5em;
}

.agileits_social_list li a:hover {
    background: #fff;
}

a.w3_agile_facebook,
.w3_facebook {
    background: #3b5998;
}

a.w3_agile_facebook:hover {
    color: #3b5998;
}

a.agile_twitter,
.w3ls_twitter {
   
    background: #1da1f2;
}

a.w3_agile_dribble,
.w3l_dribbble {
    background: #ea4c89;
}

a.w3_agile_vimeo {
    
    background: #1ab7ea;
}

a.agile_twitter:hover {
    color: #1da1f2;
}

a.w3_agile_dribble:hover {
    color: #ea4c89;
}

a.w3_agile_vimeo:hover {
    color: #1ab7ea;
}

.agile_social_icons_banner {
    float: right;
    margin: 1.6em 2em 0 0;
}

button.btn.btn-primary1 {
    width: 20%;
    margin-left: 70%;
    background-color: #3fa46a;
    border-color: #3fa46a;
    color: #fff;
}

.btn-primary1:hover {
    color: #fff;
    background-color: #3fa46a;
    border-color: #3fa46a;
}

.btn.focus,
.btn:focus {
    outline: 0;
    box-shadow: 0 0 0 0;
}

.w3_agile_team_grid h4 {
    font-size: 1.5em;
    color: #000;
    margin: 1.5em 0 .2em;
    text-transform: capitalize;
}

.w3_agile_team_grid p {
    color: #fff;
    text-transform: capitalize;
}

/*-- //team --*/

/*-- blog --*/

h6.text-h6h {
    color: #efb14f;
    font-size: 30px;
}

.modal-title {
    color: #efb14f;
    padding: 0px 15px;
    font-size: 22px;
}

/*-- model --*/

button.btn.btn-primary.user-color {
    margin: 0;
    width: 120px;
}

.model-image img {
    width: 100%;
}

.model-content {
    padding: 0 15px;
    letter-spacing: 1px;
    margin: 20px 0;
}

h5.model-content-h5 {
    font-size: 25px;
    color: red;
    margin: 15px 0;
}

.blog-img img {
    width: 100%;
}

/*-- //model --*/

/*-- //blog --*/

/*-- mail --*/

.contact {
    padding: 5em 0 0;
}

.mail-contact {
    background-color: #F2E8D7;
}

.agileits_w3layouts_socila_mail {
    margin: 55px 0;
}

.agileits_mail_grid_left ul li {
    list-style-type: none; 
    color: #000;
    margin-bottom: 1em;
    letter-spacing: 1px;
    font-size: 15px;
}

.agileits_mail_grid_left ul li label {
    color: #212121;
    width: 43px;
    height: 30px;
    vertical-align: middle;
    text-align: center;
    margin-right: 1em;
}

.agileits_mail_grid_left ul li label i {
    line-height: 38px;
    color: #000;
    font-size: 18px;
    background: #F3DFCD;
    width: 38px;
    height: 38px;
}

.agileits_mail_grid_left ul li a {
    color: #000;
    text-decoration: none;
}

.agileits_mail_grid_left ul li a:hover {
    color: #212121;
}

.w3layouts_mail_grid_left h3,
.wthree_mail_pos h3 {
    font-size: 1.4em;
    color: #000;
    text-transform: uppercase;
    padding-bottom: .5em;
    position: relative;
    letter-spacing: 1px;
    margin-bottom: 10px;
}

.agileits_w3layouts_socila_mail ul li {
    width: 40%;
    display: inline-block;
    float: left;
    margin-right: 1%;
}

.agileits_w3layouts_socila_mail ul {
    width: 100%;
}

.agileits_w3layouts_socila_mail i.fa {
    width: 16%;
}

.agileits_w3layouts_socila_mail ul li a {
    padding: .7em 0;
    display: block;
    font-size: 15px;
    letter-spacing: 1px;
    color: #fff;
    padding-left: 30px;
    margin-bottom: 4px;
    text-transform: capitalize;
    font-family: 'Montserrat', sans-serif;
}

.agileits_w3layouts_socila_mail ul li a:hover {
    opacity: 0.7;
}

.agileits_pinterest {
    background: #bd081c;
}

.w3_facebook {float: left; padding: 5px 10px;  margin: 10px; font-size: 18px; color: #fff;
    background: #3b5998; width: 40px; text-align: center;
}

.w3l_google-plus {
    background: #dd4b39; float: left; padding: 5px 10px;  margin: 10px; font-size: 18px; color: #fff;
}

.agileits_linkedin {float: left; padding: 5px 10px;  margin: 10px; font-size: 18px; color: #fff;
    background: #0077b5;
}

.w3ls_twitter {float: left; padding: 5px 10px;  margin: 10px; font-size: 18px; color: #fff;
    background: #1da1f2;
}

.w3ls_vimeo {float: left; padding: 5px 10px;  margin: 10px; font-size: 18px; color: #fff;
    background: #162221;
}

.w3ls_pinterest {
    float: left; padding: 5px 10px;  margin: 10px; font-size: 18px; color: #fff;
    background: #bd081c;
}

.w3_agileits_map iframe {
    width: 100%;
    min-height: 400px;
    margin-bottom: -6px;
    border: none;
    margin-top: 2em;
}

.w3_agileits_map {
    position: relative;
}

.wthree_mail_pos h3:after {
    background: #212121;
}

.wthree_mail_pos input[type="text"],
.wthree_mail_pos input[type="email"],
.wthree_mail_pos textarea {
    outline: none; 
    padding: 10px 0;
    background: none;
    color: #000;
    font-size: 15px;
    width: 100%;
    border: none;
    border-bottom: 1px solid #979594;
}

.wthree_mail_pos input[type="text"]::-webkit-input-placeholder,
.wthree_mail_pos textarea::-webkit-input-placeholder,
.wthree_mail_pos input[type="email"]::-webkit-input-placeholder {
    color: #666 !important;
}

.wthree_mail_pos input[type="email"] {
    margin: 1em 0;
}

.wthree_mail_pos textarea {
    min-height: 100px;
    resize: none;
    margin-top: 1em;
}

.wthree_mail_pos input[type="submit"] {
    outline: none;
    padding: 10px 0;
    background-color: #94618E;
    width: 25%;
    border: none;
    border-radius: 1px;
    color: #fff;
    cursor: pointer;
}

.wthree_mail_pos input[type="submit"]:hover {
    background-color: #81517B;
    color: #000;
}

.w3_agileits_contact_right {
    margin-top: 15px;
}

button.btn.btn-primaryuser {
    color: white;
    background-color: #007bff;
}

.w3_agile_copyright {
    padding: 3em 0;
    background: #212121;
}

.w3_agile_copyright p {
    color: #fff;
    line-height: 2em;
    text-align: center;
}

.w3_agile_copyright p a {
    color: #fddd22;
    text-decoration: underline;
}

.w3_agile_copyright p a:hover {
    color: #fff;
}

/*-- //mail --*/

/*-- map --*/

.map-main {
    padding: 0;
}

iframe {
    width: 100%;
    padding: 0;
    margin: 0;
    border: none;
    height: 350px;
}

/*-- //map --*/

/*--footer--*/

p.copyright-agileinfo {
    font-size: 15px;
    letter-spacing: 1px;
    color: #000;
    font-weight: 300;
}

footer p a {
    display: inline-block;
    color: #37B6A2;
    text-decoration: none;
}

footer p a:hover {
    color: #162221;
    text-decoration: none;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
    transition: 0.5s all;
}

footer {
    padding: 20px 0 5px 0;
    text-align: center;
    background-color: #F3DFCD;
}

/*--//footer--*/

/*-- /responsive design --*/


@media(max-width:1080px) {
    .w3layouts_team_grid img {
        width: 100%;
    }
   .banner-text-top {
    
    width: 83%;
   
	}
   
    .banner-text1,.banner-text2 {
        width: 380px;
    }
    
    h3.banner-text-h {
        font-size: 26px;
    }
    ul.callbacks_tabs {
    bottom: 380px;
    right: 30px;
	}
    .media-body.response-text-right {
        float: right;
        width: 55%;
        padding: 8px;
    }
    p.text-right-p {
        font-size: 15px;
    }
    .agileits_social_list li a {
        width: 33px;
        height: 36px;
    }
    p {
        font-size: 15px;
    }
}

@media(max-width:1024px) {
    p.banner-text-p {
        font-size: 18px;
    }
    h6.about-text-h6h {
        font-size: 25px;
        margin: 12px 0;
    }
    .video-w3l {
        min-height: 355px;
        padding: 4em;
    }
}

@media(max-width:991px) {

   

    .navbar-light .navbar-toggler { width: 55px;
        color: rgb(0, 0, 0);
        border-color: rgba(255, 255, 255, 0.1); margin-right: -15px !important;
        background-color: #F3DFCD; margin-top: 2px !important;
    }



    p.about-text-p.text-center {
        font-size: 15px;
    }
	.banner-top,.banner-top1,.banner-top2,.layer{
    min-height: 620px;
    }
	ul.callbacks_tabs.callbacks1_tabs {
    bottom: 285px;
	}
	
	.banner-text1,.banner-text2{
    width: 360px;
	}
	
    .flex-active-slide p {
        font-size: 17px;
    }
    .w3_agile_team_grid {
        margin: 15px 0px;
    }
    .media-body.response-text-right ul li {
        font-size: 10px;
    }
    p {
        font-size: 15px;
    }
    .agileits_mail_grid_left ul li label {
        margin-right: 4px;
    }
    .agileits_mail_grid_left ul li {
        font-size: 12px; 
    }
    .agileits_w3layouts_socila_mail ul li {
        width: 45%;
    }
    .agileits_w3layouts_socila_mail ul li a {
        padding-left: 20px;
    }
}

@media(max-width:800px) {

    .navbar-brand img{
        margin-left: -15px !important
    }  

   
	.banner-text-top {
    width: 92%;
	}
    p.banner-text-p {
        font-size: 16px;
    }
    h3.banner-text-h3 {
        font-size: 40px;
    }
    .banner-text1,.banner-text2{
        width: 305px;
    }
	ul.callbacks_tabs.callbacks1_tabs {
    bottom: 185px;
	}
    h3.banner-text-h {
    font-size: 24px;
	}
    .clients h4 {
        margin-bottom: 20px;
    }
    .video-w3l h2 {
        font-size: 40px;
    }
}

@media(max-width:768px) {

    

    .banner-top, .banner-top1, .banner-top2, .layer {
    min-height: 485px;
	}
	.banner-text-top {
    top: 150px;
	}
	ul.callbacks_tabs.callbacks1_tabs {
    bottom: 140px;
	}
	p.banner-text-p {
        font-size: 15px;
    }
	h3.banner-text-h3 {
    font-size: 35px;
	}
}

@media(max-width:767px) {



    span.brand-d img{
        width: 60px; height: 41px;
    }

    .navbar-light .navbar-nav .nav-link {
        color: #fff;
        font-size: 15px; font-weight: 400;
        margin: 0px 5px; padding: 5px;
        text-align: left; 
    }
    
    .navbar-light .navbar-nav .nav-link:hover{
        color: #000;
    }
    .nav-item a{color: #fff !important;}
      
.dropdown-menu{
    text-align: left;
    border-radius: 1px !important;  margin-top: 5px !important;
    width: 90%;
    
    color: #fff !important;
}
.dropdown-menu .dropdown-item {
    color: #fff !important; padding: 5px 20px 5px 10px !important;
}



    
    .dropdown-submenu {
        position: relative; border: none !important;
    }
    
    .dropdown-submenu>.dropdown-menu {
        font-size: 15px; font-weight: 400;
        top: 0;  padding: 5px 0px 5px 20px; border: none !important;
        left: 100%;
        margin-top: 2px !important; border-top: none !important;
        margin-left: -1px;
        -webkit-border-radius: 0 6px 6px 6px;
        -moz-border-radius: 0 6px 6px;
        border-radius: 0 6px 6px 6px;
    }
    
    .dropdown-submenu:hover>.dropdown-menu {
        display: block;
    }
    
    .dropdown-submenu>a:after {
        display: block;
        content: " ";
        float: right;
        width: 0;
        height: 0;
        border-color: transparent;
        border-style: solid;
        border-width: 5px 0 5px 5px;
        border-left-color: #ccc;
        margin-top: 5px;
        margin-right: -10px;
    }
    
    .dropdown-submenu:hover>a:after {
        border-left-color: #fff;
    }
    
    .dropdown-submenu.pull-left {
        float: none;
    }
    
    .dropdown-submenu.pull-left>.dropdown-menu {
        left: -100%; 
        margin-left: 10px;
     
    }

    .navbar-light{
        margin-top: -5px !important;
    }
    .navbar-light .navbar-toggler { width: 35px; padding: 2px !important;  height: 32px; border-radius: 1px !important;
        color: rgb(0, 0, 0);
        /* border-color: rgba(255, 255, 255, 0.6); */
        background-color: #F3DFCD; 
    }

    .navbar-light .navbar-toggler-icon{
        width: 25px;
    }

    header{
        padding: 5px 0 !important; 
    }
    
    ul.callbacks_tabs {
        bottom: 100px;
        left: 91%;
    }
	.banner-text-top {
		top: 160px;
	}
    .banner-text1, .banner-text2 {
    width: 295px;
}
	h3.banner-text-h {
		font-size: 28px; font-weight: 600;
	}
    .flex-active-slide p {
        font-size: 18px;
    }
    
	.gallery_grids {
		margin-top: 0em;
	}
	.gallery-img-grid.gallery_grid1.hover14.column {
    margin: 0;
}
    .gallery-img-grid.hover14 {
    padding: 0em 0;
	}
	figure {
    margin: 0 0 1rem;
    text-align: center;
	}
    .video-w3l h5 {
        font-size: 34px;
    }
    .blog-img {
        margin-bottom: 15px;
    }
    .blog-content {
        margin-bottom: 50px;
    }
    
    .agileits_mail_grid_left ul li label {
        margin-right: 10px;
    }
    .w3layouts_mail_grid_left h3,
    .wthree_mail_pos h3 {
        font-size: 18px;
    }
    .agileits_mail_grid_left ul li label i {
        font-size: 20px;
    }
    .agileits_w3layouts_socila_mail ul li {
        width: 40%;
    }
    .agileits_w3layouts_socila_mail ul li a {
        padding-left: 45px;
    }
    .w3layouts_mail_grid_left {
        margin-bottom: 4em;
    }

      /* banner*/
      .bannersec img{
        width: 50vw;  height: 20vh; text-align: justify;
        background-position: center;
    }
}

@media(max-width:667px) {
    .banner-top, .banner-top1, .banner-top2, .layer {
    min-height: 500px;
	}
	.banner-text-top {
		top: 175px;
	}
	h3.banner-text-h3 {
		font-size: 33px;
	}
	h3.banner-text-h {
		font-size: 20px;
	}
	.banner-text1, .banner-text2 {
		width: 260px;
	}
    
    .video-w3l h5 {
        font-size: 30px;
    }
}

@media(max-width:640px) {
    
    h3.title-1 {
        font-size: 23px;
    }
    p.banner-text-h {
        font-size: 22px;
    }
    .video-w3l h5 {
        font-size: 28px;
    }
	 .about-img {
    margin: 0 0 20px 0;
	}
}

@media(max-width:600px) {

    .navbar-light .navbar-brand {
        font-size: 22px; margin: 0;
    } 

    
	.banner-top, .banner-top1, .banner-top2, .layer {
    min-height: 480px;
	}
	.banner-text1, .banner-text2 {
    width: 260px;
	}
	h3.banner-text-h {
    font-size: 18px;
	}
	.gallery_grid1 {
    margin: 0em 0 0;
	}
	.video-w3l h2 {
    padding-top:0px;
	}
    .blog-content {
    margin-bottom: 20px;
	}
    .about-img img {
    width: 70%;
    margin: 0 15%;
    }
    
	.banner-text-top {
    top: 150px;
	}
}

@media(max-width:568px) {
    .navbar-light .navbar-brand {
        font-size: 20px; margin: 0;
    }
    .banner-text-top {
    top: 140px;
	}
	
    .video-w3l h2 {
    font-size: 35px;
	}
    .wthree_text {
        width: 100%;
    }
    p.copyright-agileinfo {
        font-size: 14px;
    }
    .w3layouts_team_grid {
    width: 60%;
    margin: 0 auto;
}
    .w3_agile_team_grid {
        text-align: center;
    }
}

@media(max-width:480px) {

    .navbar-light .navbar-brand {
        font-size: 20px;
    }
	.banner-top, .banner-top1, .banner-top2, .layer {
    min-height: 417px;
	}
	h3.banner-text-h3 {
    font-size: 30px;
	}
	.banner-text-top {
    top: 85px;
	}
    .banner-text1, .banner-text2 {
    width: 240px;
	}
	h3.banner-text-h {
        font-size: 15px; font-weight: 600;
	}
	.media-left.response-text-left {
    width: 100%;
	}
	.media-body.response-text-right {
    width: 100%;
    padding: 0;
    margin: 10px 0 0 0;
	}
	
	.media {
    display: grid;
	}
    h3.title-1,.title-2 {
        font-size: 24px; font-weight: 600;
    }
    
	.video-w3l h2 {
    font-size: 30px;
	}    
    
}

@media(max-width:414px) {

    .navbar-light .navbar-brand {
        font-size: 18px; margin: 0;
    }
    .banner-text1, .banner-text2 {
	width: 195px;
	}
	h3.banner-text-h {
        font-size: 15px; font-weight: 600;
}
	h6.about-text-h6h {
        font-size: 23px;
    }
	.flex-active-slide p {
    font-size: 16px;
    margin: 10px auto;
	}
    h3.title-2 {
        font-size: 37px;
    }
    .agileits_w3layouts_socila_mail ul li a {
        padding-left: 20px;
    }
    .wthree_mail_pos input[type="submit"] {
        padding: 8px 0;
    }
    
	.video-w3l h2 {
    font-size: 23px;
	}
	.sb-caption {
    bottom: 0;
	}
}

@media(max-width:384px) {
    .navbar-light .navbar-brand {
        font-size: 18px;
    }
    .banner-text1,.banner-text2 {
    width: 190px;
	}
	h3.banner-text-h3 {
    font-size: 29px;
	}
    h3.title-1, .title-2 {
    font-size: 20px;
	}
	h3.banner-text-h {
        font-size: 15px; font-weight: 600;
	}
	h6.about-text-h6h {
    font-size: 21px;
	}
    
    .flex-active-slide p {
        font-size: 16px;
    }
	.video-w3l h2 {
    font-size: 20px;
	}
    .video-w3l i {
        font-size: 45px;
    }
	.agileits_w3layouts_socila_mail ul li {
    width: 43%;
	}
    .media-body.response-text-right ul li {
        font-size: 10px;
    }
    .agileits_mail_grid_left ul li {
        font-size: 13px;
    }
    .w3layouts_mail_grid_left h3,
    .wthree_mail_pos h3 {
        font-size: 16px;
    }
    ul.callbacks_tabs {
        left: 88%;
    }

}

@media(max-width:375px) {
    .navbar-light .navbar-brand {
        font-size: 18px; margin: 0;
    }
    h6.about-text-h6h {
        font-size: 21px;
    }
    h3.title-1,.mtitle-1 {
        font-size: 20px;
    }
	.banner-top, .banner-top1, .banner-top2, .layer {
    min-height: 390px;
	}
	.banner-text-top {
    top: 55px;
	}
	h3.banner-text-h3 {
    font-size: 19px;
	}
	.video-w3l h2 {
    font-size: 19px;
	}
    .agileits_mail_grid_left ul li label i {
        font-size: 17px;
    }
    .agileits_mail_grid_left ul li label {
        margin-right: 3px;
    }
    .agileits_w3layouts_socila_mail ul li {
        width: 45%;
    }
}

@media(max-width:320px) {
 
    .navbar-light .navbar-brand {
        font-size: 18px; margin: 0;
    }
	.banner-top, .banner-top1, .banner-top2, .layer {
    min-height: 370px;
	}
	h3.banner-text-h3 {
    font-size: 24px;
	}
	.banner-text-top {
    top: 50px;
	}
	p.banner-text-p {
    font-size: 13px;
	}
    .banner-text1, .banner-text2 {
    width: 175px;
	}
	h3.banner-text-h {
    font-size: 15px; font-weight: 600; padding: 4px 0;
	}
	h6.about-text-h6h {
        font-size: 17px;
    }
	p.about-text-p.text-center {
    font-size: 13px;
	}
    h3.title-1 {
        font-size: 22px; padding: 10px 0; margin: 0;
    }
    h3.title-2 {
        font-size: 30px;
    }
    .clients h4 {
        font-size: 17px;
    }
    .flex-active-slide p {
        line-height: 25px;
        width: 94%;
        font-size: 14px;
    }
    .media-body.response-text-right ul li {
        font-size: 8px;
    }
    .video-w3l {
        padding: 5em 5px;
    }
    .agileits_social_list li a {
        font-size: 14px;
        width: 31px;
        height: 33px;
    }
    button.btn.btn-primary {
        width: 24%;
        margin-left: 65%;
    }
    .agileits_mail_grid_left ul li {
        font-size: 10px;
    }
    .agileits_w3layouts_socila_mail ul li a {
        font-size: 13px;
        padding-left: 14px;
    }
    p.copyright-agileinfo {
        font-size: 13px;
    }

    span.brand-d img{
        width: 20%; 
    }

    /* banner*/
    .bannersec img{
        width: 100vw;  height: 50vh;
        background-position: center;
    }
}

/*-- /responsive design --*/


/* ranjith css */
.slogan{
    font-size: 40px; font-weight: 700; margin-top: 20px; color: #94618E; text-shadow: 2px -2px #9D69DE;
    padding: 10px 0; letter-spacing: 0; text-transform: capitalize;
}

.slogan:hover{
    font-size: 55px; font-weight: 700; margin-top: 20px; color: #94618E; text-shadow: 2px -2px #9D69DE;
    padding: 10px 0; letter-spacing: 0; text-transform: capitalize; transition: 2s;
}

.shadow{
    box-shadow: #000 -5px 10px ; 
}

.bannersec{
    padding: 0; 
}
.bannersec img{
    width: 100vw; 
    background-position: center;
}
.office-head{
    font-size: 22px; font-weight: 700; color: #4A4A4A; padding: 10px 0;
    text-transform: uppercase; letter-spacing: 0px;
}

.office-head span {
   
    border-bottom: #009140 2px dotted;
}
.contact-head{
    font-size: 16px; letter-spacing: 0px; padding: 10px 0;
    font-weight: 600; color: #6f6b6b; text-transform: uppercase;
}

/* products css  */

.produc-sec {
    padding: 40px 0;
    margin: 0 0 20px 0;
    position: relative;
}
.produc-sec h2{
    font-size: 30px; font-weight: 700; padding: 15px 0; color: #4A4A4A;
}
.produc-sec h3{
    padding: 20px 0; font-size: 24px; font-weight: 600;
    color: #4A4A4A; text-transform: capitalize;
}
.produc-sec ul{
    position: relative;
}
.produc-sec ul li{
    padding: 4px 0; font-size: 15px;
}
.produc-sec ul li i{
    font-size: 14px; margin-right: 4px; color: #4A4A4A;
}

.product-bg-sec{

    position: relative;
    background: #E3971F; color: #fff !important;
}
.product-bg-sec h3{
    padding: 20px 0; font-size: 24px; font-weight: 600;
    color: #fff; text-transform: capitalize;
}


.produc-sec .box-content{
    width: 98%;
    padding: 10px; margin: 15px 5px;
}

.produc-sec .box-content:hover{ width: 100%;
    border: #88CCA6 2px solid; transition: 1s; opacity: 1;
}

.produc-sec .card-title{
    color: #6f6b6b; font-size: 18px;
}
.produc-sec .para{
    margin-top: 20px; padding: 20px 0;
}
.produc-sec h4{color: #4A4A4A;}

.pro-sec{
    padding: 10px 0;
}
.pro-sec .modelbox h4{
    font-size: 22px; font-weight: 700; margin-bottom: 10px; color: #009140;
}

.pro-sec .card{
    background: #F2E8D7;
    border: 1px solid #F3DFCD; 
    border-image-source: linear-gradient(#F2E8D7, #F3DFCD); 

border-image-slice: 10;

    margin-bottom: 15px; margin-top: 10px;
}
.pro-sec .card:hover{
    border: 2px solid #F3DFCD;  
    border-image-source: linear-gradient(#F3DFCD, #F2E8D7);
    border-image-slice: 10;
     border-radius: 1px; margin-bottom: 15px; margin-top: 10px;
}
.pro-sec .card h5{
    color: #4A4A4A ; font-size: 18px; font-weight: 600; letter-spacing: 0px;
    padding: 10px 0 0 0 ; text-transform: capitalize; margin-top: 10px;
}

/* modal css */

#view-modal{ 
    z-index: 99999; margin-top: 10px;
  }
  
 
  .closebg{
    float: right !important; background: #fff; border: none;
      color: red !important; font-size: 20px !important;
    }
    
    .modelbox{
      width: 100%;
      margin: 0;
    }
    
    .modelcontent{
      font-size: 15px;
      background: #ffffff;
      color: #E3E3E2;
      margin: 10px 0 10px 0 ;
      padding: 5px;
      border-top: #EFB14F 3px solid;
    }
    .modelcontent h3{ 
      color: #009140;
     font-size: 20px;
     font-weight: 600; 
     padding: 10px 0 10px 0; text-transform: uppercase;
    }
    
    .modelcontent h4{
      font-size: 15px; color: #000;
      font-weight: 600;
      text-transform: capitalize;
     
    }
    .modelcontent h5{  
      font-size: 15px; color: #009140; padding-left: 10px;
      font-weight: 600;
      text-transform: capitalize;
    }
    .text-green{
      font-size: 15px; color: #477904 !important;
      font-weight: 600;
      text-transform: capitalize;
    
    }
    .tabmar{margin-top: 10px;}
    .modelcontent p{
      color:  #000; line-height: 24px !important; text-align: justify;
    }
    .closebtn{
      background: #FF3C41; color: #090909;  font-size: 16px; font-weight: 600; radius: none !important; border: none;
      padding: 5px 15px 5px 15px;
    }
    .closebtn:hover{
      background: #000; color: #fff;
    }

    .prev{
        color: #009140 !important;
    }
    .carousel-control-prev-icon{
        color: #000 !important;
    }

@media(max-width:767px){
    .produc-sec h2{
        font-size: 22px; font-weight: 700; padding: 7px 0;
    }
    .produc-sec h3{
        padding: 10px 0; font-size: 18px; font-weight: 600; letter-spacing: 1px;
    }

    .produc-sec h6{
        font-size: 14px; 
    }

    .slogan{
       
         text-align: center;
    }
    .slogan{
        font-size: 30px; font-weight: 700; margin-top: 20px; 
        padding: 10px 0;
    }
    
    .slogan:hover{
        font-size: 40px; font-weight: 700; margin-top: 20px; 
        padding: 10px 0; letter-spacing: 0; 
    }
    
    .produc-sec .para{
        margin-top: 0px; padding: 10px 0;
    }
    .produc-sec h4{
        font-size: 18px; 
    }
}


